.body {
  background-color: #777777;
}

h1, h2 {
  color: #ED4245;
}

h3, h4 {
  color: #57F287;
}

h5, h6 {
  color: #EB459E;
}

ul {
  margin: 0;
}

.logo {
  max-height: 40px;
  padding: 7px 3px 1px 5px;
}

.tnpad {
  padding: 15px 15px;
}

.topnav {
  overflow: hidden;
  background-color: #333;
}

.topnav a {
  float: left;
  color: #f2f2f2;
  text-align: center;
  text-decoration: none;
  font-size: 19px;
}

.topnav a:hover {
  background-color: #ddd;
  color: black;
}

.topnav a.active {
  background-color: #04AA6D;
  color: white;
}

.content-section {
  background: #333333;
  color: #ffffff;
  padding: 10px 20px;
  border: 1px solid #000000;
  border-radius: 3px;
  margin-bottom: 20px;
}

.account-img {
  height: 125px;
  width: 125px;
  margin-right: 20px;
  margin-bottom: 16px;
}

.account-heading {
  font-size: 2.5rem;
}

.image-stack {
  display: grid;
  position: relative; // imperative for the overlapping to work
  grid-template-columns: repeat(12, 1fr);
}

.image-stack__item--bottom {
  grid-column: 1 / span 12;
  grid-row: 1;
}

.image-stack__item--top {
  grid-row: 1;
  grid-column: 1 / span 1;
  z-index: 1; // tells the browser to make this image on top
}
